package com.acme.structure.exception.main;

import com.acme.structure.exception.base.ApplicationException;
import com.acme.structure.exception.base.InfrastructureException;

public class NoRecordUpdatedException extends InfrastructureException
{
    public NoRecordUpdatedException()
    {
        exceptionCode = "19";
        exceptionType = ApplicationException.EXCEPTION_TYPE_ERROR;
    }

    @Override
    public String getReason()
    {
        return "";
    }
}
